@charset "UTF-8";

a {
  color: #333;
  text-decoration: none; }

* {
  box-sizing: content-box; }

a:hover,
a:focus {
  text-decoration: none; }

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body {
  -webkit-text-size-adjust: none; }

fieldset,
img {
  border: 0; }

img {
  vertical-align: top;
  max-width: 100%; }

address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: normal; }



caption,
th {
  text-align: left; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal; }

q:before,
q:after {
  content: ''; }

abbr,
acronym {
  border: 0; }

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

* html .clearfix {
  zoom: 1; }

*:first-child + html .clearfix {
  zoom: 1; }

.cli {
  clear: both;
  font-size: 0;
  height: 0;
  overflow: hidden;
  display: block; }

.lclear {
  clear: left;
  font-size: 0;
  height: 0;
  overflow: hidden; }

.fl {
  float: left; }

.fr {
  float: right; }

  body > div#blockbyte-bs-indicator {
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 1px;
    height: 100%;
    z-index: 2147483645;
    margin: 0px;
    padding: 0px;
}

html{
	height: 100%;
    overflow-y: auto;
}

body{}

